<?php

namespace ResourceBundle\Repository;

use ResourceBundle\Entity\Region;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;

/**
 * AllergenRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RegionRepository extends SchemaEntityRepository {

    ///////////////////////////////////////////
    /// CONSTRUCTOR

    /**
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, Region::class);
    }
}
